Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf_gifti.filename2vertices_faces_metadata

`mvpa2.support.nibabel.surf_gifti.``filename2vertices_faces_metadata`(fn)

  Attempts to get meta data based on the filename

  Parameters:

  fn: str

  > Filename

  Returns:

  meta: tuple

  > Tuple with two gifti.GiftiMetaData objects for vertices and faces. If the filename contains exactly one of ‘lh’, ‘rh’, or ‘mh’ then it is assumed to be of left, right or merged hemispheres. If the filename contains exactly one of ‘pial,’smoothwm’, ‘intermediate’,’‘inflated’,’sphere’,’flat’, then the geometric type is set